﻿/* CSS Document */

@import url("base.css");

@import url("layout.css");

/*================================================================
TYPOGRAPHY & CONTENT stylesheet for the website.

Define layout and backgrounds for:
  - Navigation / Nav Rollovers
  - Extras
  - Search Box / Info Box
  - Footer
  - UW Logo Link
  - Forms (Dependency, Calculations)
================================================================*/

.money {
	width: 200px; 
	display: inline-block; 
	text-align: right;
}

h1.prospectiveUG {
	background: url(../images/h1_propspective_ug.gif) no-repeat;
	width: 580px;
	height: 64px;
	margin: 0;
	padding: 0;
}
h1.currentUG {
	background: url(../images/h1_current_ug.gif) no-repeat;
	width: 580px;
	height: 64px;
	margin: 0;
	padding: 0;
}
h1.afteraward {
	background: url(../images/h1_afteraward.gif) no-repeat;
	width: 580px;
	height: 64px;
	margin: 0;
	padding: 0;
}
h1.alumni {
	background: url(../images/h1_alumni.gif) no-repeat;
	width: 580px;
	height: 64px;
	margin: 0;
	padding: 0;
}
h1.ugaid {
	background: url(../images/h1_ugaid.gif) no-repeat;
	width: 580px;
	height: 64px;
	margin: 0;
	padding: 0;
}

h1.graduate {
	background: url(../images/h1_grad.gif) no-repeat;
	width: 580px;
	height: 64px;
	margin: 0;
	padding: 0;
}

h1.gradaid {
	background: url(../images/h1_gradaid.gif) no-repeat;
	width: 580px;
	height: 64px;
	margin: 0;
	padding: 0;
}

h1 span {
	visibility: hidden;
}

h2 {
	
	font-family: arial, sans-serif;
	font-size: 1.3em;
	color: #544495;
	position: relative;
	top: -25px;
}

h3 {
	
	font-variant: capitalize;
	font-family: arial, sans-serif;
	font-size: .9em;
	font-weight: normal;
	color: #544495;
/*	padding-top: 20px; */
	font-weight: bold;
}

h4 {
	
	font-family: arial, sans-serif;
	font-size: .8em;
	color: #544495;
	text-transform: capitalize;
}

#side-d2 {
	margin: 0;
	float: left;
	width: 800px;
}

#content p, #content form  {
	margin-left: 120px;
	margin-top:115px;
	width: 650px;
	font-size: 1.1em;
	font-family: garamond, adobe  garamond, times, serif;
}

#content .spacing{
	margin: 25px 0px;
}

#home_sidebar p {
	font-size: .8em;
	font-family: arial, sans-serif;
	padding: 15px;
	margin: 0;
	border-bottom: 2px solid;
	border-color: #d2b65e;
	
}

.sortable thead{
	background-color: #F4F2F6;
	cursor:default;
}

.sortable tbody {
	background-color: #FEFFEF;
}

.sortable td, .sortable th {
	border: 1px solid white;
}

.sortable #number{
	width: 101px;
}

#banner a {
	border: 0;
}

#pageNav {
	float: left;
	width: 330px;
	margin: 0;
	padding: 0;
	text-align: left;
}


#pageNav p {
	margin: 0;
	margin-bottom: 2px;;
	padding: 0;
}

#pageContent p , #pageContent th, #pageContent td, .important-info{
	font-family: garamond, adobe  garamond, times, serif;
	color: #000000;
	line-height: 1.3em;
}


#pageContent li p, #pageContent li ul li {
	font-family: garamond, adobe  garamond, times, serif;
	font-size: .7em;
	color: #000000;
}

#pageContent li {
	font-family: garamond, adobe  garamond, times, serif;
	line-height: 14pt;
	padding-bottom: 10px;
}

#pageContent li p.note {
	font-family: garamond, adobe  garamond, times, serif;
	font-size: .425em;
	color: #000000;
}


#pageContent li ul li p, #pageContent ul li ul li, #pageContent ul li ul li p, #pageContent ul li p {
	font-family: garamond, adobe  garamond, times, serif;
	font-size: 1em;
	color: #000000;
}

#pageContent ul li ul li a,#pageContent ul li a  {
	font-family: garamond, adobe  garamond, times, serif;
	font-size: 1em;
	color: #AE8607;
}

#pageContent li p b, #pageContent li p strong {
	font-family: arial, sans-serif;
	font-size: .9em;
	line-height: 1.2em;
	color: #544495;
	text-transform: uppercase;
}

#pageContent a {
	font-family: garamond, adobe  garamond, times, serif;
	font-weight: bold;
	color: #AE8607;
	text-decoration: underline;
}

#pageContent a.promise {
	font-family: arial, sans-serif;
	font-weight: bold;
	text-decoration: underline;
	color: #544495;
}

#pageNav a.yellowNav {
	padding:0;
	display: block;
	background: #ae8607;
	width:275px;
	height: 38px;
	text-decoration: none;
	color: #000000;
	font-weight: bold;
	font-size: .75em;
	line-height: 3.2em;
	text-indent: 35px;
	font-family: arial, sans-serif;
	margin-bottom: 2px;
}

#pageNav a.yellowNav:hover {
	padding:0;
	display: block;
	/*background: #544495 url(../images/nav_bullet.gif)  no-repeat ;*/
	background: #8a6500;
	width:275px;
	height: 38px;
	text-decoration: none;
	color: #ffffff;
	font-weight: bold;
	font-size: .75em;
	line-height: 3.2em;
	text-indent: 35px;
	font-family: arial, sans-serif;
	margin-bottom: 2px;
}

#pageNav a.yellowNavHi {
	padding:0;
	display: block;
	background: #8a6500 url(../images/nav_bullet.gif)  no-repeat;
	width:275px;
	height: 38px;
	text-decoration: none;
	color: #ffffff;
	font-weight: bold;
	font-size: .75em;
	line-height: 3.2em;
	text-indent: 35px;
	font-family: arial, sans-serif;
	margin-bottom: 2px;
}

#pageNav a.purpleNav {
	display: block;
	background: #544495;
	width:275px;
	height: 38px;
	text-decoration: none;
	color: #ddc668;
	font-weight: bold;
	font-size: .75em;
	line-height: 3.2em;
	text-indent: 35px;
	font-family: arial, sans-serif;
	margin-bottom: 2px;
}

#pageNav a.purpleNav:hover {
	display: block;
	/*background: #544495 url(../images/nav_bullet.gif)  no-repeat ;*/
	background: #200750;
	width:275px;
	height: 38px;
	text-decoration: none;
	color: #ffffff;
	font-weight: bold;
	font-size: .75em;
	line-height: 3.2em;
	text-indent: 35px;
	font-family: arial, sans-serif;
	margin-bottom: 2px;
}

#pageNav a.purpleNavHi {
	display: block;
	background: #544495 url(../images/nav_bullet.gif)  no-repeat ;
	/*background: #544495;*/
	width:275px;
	height: 38px;
	text-decoration: none;
	color: #ffffff;
	font-weight: bold;
	font-size: .75em;
	line-height: 3.2em;
	text-indent: 35px;
	font-family: arial, sans-serif;
}
	
#pageNav a.purpleNavHi:hover {
	background: #200750 url(../images/nav_bullet.gif)  no-repeat ;
}

#pageNav a.subnav, #pageNav a.subnav:hover {
	background: #ffffff;
	display: block;
	width:275px;
	height: 15px;
	text-decoration: none;
	color: #544495;
	font-style: italic;
	font-weight: normal;
	font-size: .70em;
	line-height: 1.2em;
	text-indent: 35px;
	font-family: arial, sans-serif;
	margin-bottom: 2px;
}

#pageNav a.subnav2, #pageNav a.subnav2:hover {
	background: #ffffff;
	display: block;
	width:275px;
	height: 15px;
	text-decoration: none;
	font-style: italic;
	font-weight: normal;
	font-size: .55em;
	line-height: .75em;
	text-indent: 35px;
	font-family: arial, sans-serif;
	margin-bottom: 2px;
	color: #8a6500;
	text-transform: uppercase;
	font-style: normal;
	padding-top: 2px;
}

#pageNav a.subnavHead, #pageNav a.subnavHead:hover {
	background: #ffffff;
	display: block;
	width:275px;
	height: 20px;
	text-decoration: none;
	color: #000000;
	padding-top: 10px;
	font-weight: bold;
	font-size: .75em;
	line-height: 1em;
	text-indent: 35px;
	font-family: arial, sans-serif;
	margin-bottom: 2px;
}

#pageNav hr {
	width: 250px;
	text-align: left;
	color: #ffffff;
	border-color: #8a6500;
	border-style: dotted;
	float: left;
	border-bottom: 1px;
}

/* NAVIGATION / NAV ROLLOVERS 
----------------------------------------------------------------*/

#content li {
	 float: left;
	 margin: 5px;
	 padding: 5px;
	 display: inline;
	 position: relative;
	 text-align: center;
	 width: 250px;
	 background-color: #ffffff; 
}

#content ul li a {
	color: #ffffff;
	font-size: .8em;
	font-weight: bold;
	display: block;
	width: 100%;
	height: 2em;
	line-height: 2em;
	background: #544495;
	border: 5px solid;
	border-color: #544495;
	font-family: arial, sans-serif;
	text-decoration: none;
}

#content a:hover {
	color: #ffffff;
	font-size: .8em;
	font-weight: bold;
	display: block;
	width: 100%;
	height: 2em;
	line-height: 2em;
	background: #200750;
	border: 5px solid;
	border-color: #200750;
	font-family: arial, sans-serif;
	text-decoration: none;
}


#searchbar p a, #searchbar2 p a {
	font-size: 1.3em;
	font-family: arial, sans-serif;
	color: #666666;
	padding-right: 12px;
	text-transform: capitalize;
	text-decoration: none;
	
}

#searchbar p, #searchbar2 p{	
	font-size: .55em;
	display: inline;
	text-transform: uppercase;
	font-family: arial, sans-serif;
	color: #666666;
}

#pageContent ol {
	color: #c9a232;
	font-family: arial, sans-serif;
	font-size: 1.5em;
	background: url(../images/period.gif);
}

#postings a{
	margin: 0px 20px;
	font-size: 20px;
}

div#postings{
	width: 600px;
	margin-left: auto;
	margin-right: auto;
	padding: 20px;
	background-color: #ECF1EF;
}

#estimator-dependency-choice{
	list-style: none;
	margin: 0;
	padding: 5px 0;
}

#estimator-dependency-choice .input-btn{
	border-bottom-style: solid;
	border-bottom-width: 2px;
	color: #FFE26E;
	display: block;
	font-size: 1.2em;
	padding: 10px;
	width: 150px;
	margin-left: auto;
	margin-right: auto;
	text-decoration: none;
	text-align: center;
}

/* DEPENDENCY FORM
----------------------------------------------------------------*/
#dependency {
	list-style: none;
	width: 650px;
}

#dependency fieldset{
	font-family: arial, sans-serif;
	font-size: .8em;
	margin-bottom: 1.5em;
	line-height: 1.3em;
	border-bottom: solid 1px #DDD;
}

#dependency legend{
	color: #544495;
	font-weight: bold;
	float: left;
	padding: 0 30px 20px 0;
	width: 400px;
}

#dependency .radio-input {
	clear: right;
	float: right;
	width: 100px;
	padding-right: 10px;
}

label.error{
	color: red;
	padding-left: 10px;
	float: right;
	text-align: right;
	/*
	padding-right: 100px;
	font-weight: bold;
	*/
}

input.error, select.error {
	border: 1px solid red;
}

span.error {
	color: red;
	font-weight: bold;
	padding-left: 10px;
}

/* CALCULATION FORMS
----------------------------------------------------------------*/

#calculate {
	list-style: none;
}

#calculate li{
	font-family: arial, sans-serif;
	font-size: .8em;
	margin-bottom: 1.4em;
	line-height: 1.3em;
}

#calculate legend{
	color: #544495;
	font-weight: bold;
	float: left;
	padding: 0 30px 0 0;
	width: 210px;
}
#calculate fieldset{
	width: 755px;
	border: none;
	margin: 0;
	padding: 5px;
}

#calculate .field {
	color: #544495;
	font-weight: bold;
	float: left;
	width: 230px;
	padding: 0 30px 5px 5px;
}

#calculate .text-input {
	padding: 3px;
	width: 205px;
}

#calculate .radio-input {
	clear: right;
	float: right;
	width: 500px;
}

#residency-state {
	width: 215px;
}

#estimator td {
	border-style: hidden;
}


#estimator .hr hr, #awardForm hr{
	color: #CCC;
	background-color: #CCC;
	height: 1px;
	border: 0;
	width: 80%;
}

#awardForm hr{
	color: #CCC;
	background-color: #CCC;
	height: 1px;
	border: 0;
	width: 100%;
}

.separator  hr{
	color: #544495;
	background-color: #544495;
	height: 5px;
	border: 0;
	margin-top: 10px;
}

.input-btn {
	border-left: 1px solid #544495;
	border-right: 1px solid #544495;
	border-top: 1px solid #544495;
	border-bottom: 2px solid #544495;
	background-color: #544495;
	border-radius: 3px;
	color: white;
	cursor: pointer;
	font-family: Arial,Sans-Serif;
	font-weight: bold;
	padding: 5px 10px;
	border-image: url('') initial;
}

.error-list {
	font-family: Arial, sans-serif;
	color: red;
	font-size: .8em;
	font-weight: bold;
}

table{
	padding: 4px;
	font-family: arial,sans-serif;
}


fieldset {
	border: none;
	margin: 0;
	padding: 5px;
}
/*=========================================
    Navigation Rollovers
==========================================*/


/* @end */

/* FOOTER 
----------------------------------------------------------------*/

/* @end */

/*#pageContent ol {color: #c9a232;	font-family: arial, sans-serif;	font-size: 2em; position: relative; left: 15px;}

#pageContent ol {color: #c9a232;	font-family: arial, sans-serif;	font-size: 2em; position: relative; left: 0px; padding-top: 10px; padding-left: 35px;}

#pageContent ol {color: #c9a232;	font-family: arial, sans-serif;	font-size: 2em; position: relative; left: 0px; line-height: 1em;}
*/